Namespace
library
Image / Tag
traefik:v1.7.10-alpine
Content Digest
sha256:0531581bde9da0670fc2c7a4e419e1cc38abff74e7ba06410bf2b1b55c70ef15
Details
Created

2019-04-10 02:01:31 UTC

Size

22.4 MB

Content Digest
Labels
  • org.label-schema.description
    A modern reverse-proxy
  • org.label-schema.docker.schema-version
    1.0
  • org.label-schema.name
    Traefik
  • org.label-schema.url
    https://traefik.io
  • org.label-schema.vendor
    Containous
  • org.label-schema.version
    v1.7.10

Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:bdf0201b3a056acc4d6062cc88cd8a4ad5979983bfb640f15a145e09ed985f92 - 11.74% (2.63 MB)

[#001] sha256:9dfd896cc066730f98b1aefc2de088832b91f007ec2c2f53ef92d5001ddb3edf - 2.96% (679 KB)

[#002] sha256:de06b56851280bdc0f30da017c2d29b8785dde8bcf2b606e3c6f43569a0cbb73 - 85.3% (19.1 MB)

[#003] sha256:c4d82a21fa27eb7b47a2ef70bef4a422e376d68d4c8f180f5194ba60994ad84f - 0.0% (320 Bytes)


History
2019-04-09 23:20:18 UTC

/bin/sh -c #(nop) ADD file:2e3a37883f56a4a278bec2931fc9f91fb9ebdaa9047540fe8fde419b84a1701b in /

2019-04-09 23:20:18 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-04-10 02:01:13 UTC

/bin/sh -c apk --no-cache add ca-certificates tzdata

2019-04-10 02:01:29 UTC

/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/containous/traefik/releases/download/v1.7.10/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik

2019-04-10 02:01:30 UTC

/bin/sh -c #(nop) COPY file:c6bfa5cffadaecb3dda59f195c3d07acd6cf371253339bbdfc087089b6eee8b8 in /

2019-04-10 02:01:30 UTC

/bin/sh -c #(nop) EXPOSE 80

2019-04-10 02:01:30 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2019-04-10 02:01:30 UTC

/bin/sh -c #(nop) CMD ["traefik"]

2019-04-10 02:01:31 UTC

/bin/sh -c #(nop) LABEL org.label-schema.vendor=Containous org.label-schema.url=https://traefik.io org.label-schema.name=Traefik org.label-schema.description=A modern reverse-proxy org.label-schema.version=v1.7.10 org.label-schema.docker.schema-version=1.0

Details
Created

2019-04-10 09:16:14 UTC

Size

21 MB

Content Digest
Labels
  • org.label-schema.description
    A modern reverse-proxy
  • org.label-schema.docker.schema-version
    1.0
  • org.label-schema.name
    Traefik
  • org.label-schema.url
    https://traefik.io
  • org.label-schema.vendor
    Containous
  • org.label-schema.version
    v1.7.10

Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:9d34ec1d9f3e63864b68d564a237efd2e3778f39a85961f7bdcb3937084070e1 - 11.54% (2.43 MB)

[#001] sha256:8b90ce778eff7cd2e5d262717e5e338956cfbf92843a587a31645f1cec1b5536 - 3.17% (681 KB)

[#002] sha256:6d6245f717c4fdcd96066b55e50ce2290f3b0ff7269a38dd2eebc41580ba9e92 - 85.29% (17.9 MB)

[#003] sha256:105ff5cea9e815f795c4dd84df17cee298164606feb1ef2a91c0d9765bfdefe7 - 0.0% (318 Bytes)


History
2019-04-10 07:49:49 UTC

/bin/sh -c #(nop) ADD file:a436c215187a8aeeb53f8266f96bd40adc3856bb6dc3fe766542e69831ffa7c9 in /

2019-04-10 07:49:49 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-04-10 09:15:52 UTC

/bin/sh -c apk --no-cache add ca-certificates tzdata

2019-04-10 09:16:12 UTC

/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/containous/traefik/releases/download/v1.7.10/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik

2019-04-10 09:16:13 UTC

/bin/sh -c #(nop) COPY file:c6bfa5cffadaecb3dda59f195c3d07acd6cf371253339bbdfc087089b6eee8b8 in /

2019-04-10 09:16:13 UTC

/bin/sh -c #(nop) EXPOSE 80

2019-04-10 09:16:13 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2019-04-10 09:16:14 UTC

/bin/sh -c #(nop) CMD ["traefik"]

2019-04-10 09:16:14 UTC

/bin/sh -c #(nop) LABEL org.label-schema.vendor=Containous org.label-schema.url=https://traefik.io org.label-schema.name=Traefik org.label-schema.description=A modern reverse-proxy org.label-schema.version=v1.7.10 org.label-schema.docker.schema-version=1.0

Details
Created

2019-04-10 09:36:40 UTC

Size

20.7 MB

Content Digest
Labels
  • org.label-schema.description
    A modern reverse-proxy
  • org.label-schema.docker.schema-version
    1.0
  • org.label-schema.name
    Traefik
  • org.label-schema.url
    https://traefik.io
  • org.label-schema.vendor
    Containous
  • org.label-schema.version
    v1.7.10

Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:6f37394be673296a0fdc21b819c5df40431baf7d3af121bee451726dd1457493 - 12.37% (2.56 MB)

[#001] sha256:e6b6a9317b7c02cc788a6ba35551c6123602739f7084d0dc6d7727dcedc4a84a - 3.21% (681 KB)

[#002] sha256:dbc826008d08022887b8c8c54fcea827e4b1e8e204a01fe9fbfaf228f67da7fb - 84.42% (17.5 MB)

[#003] sha256:bc83b9105836f45ba501e09e49f84dbf65e41dff44a9db8f07f984964069e446 - 0.0% (321 Bytes)


History
2019-04-10 08:49:11 UTC

/bin/sh -c #(nop) ADD file:30e0a8ccdca70b20b8ce637f0ba5108157f4ba491447d20aafbe45d82392bd81 in /

2019-04-10 08:49:12 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-04-10 09:36:07 UTC

/bin/sh -c apk --no-cache add ca-certificates tzdata

2019-04-10 09:36:37 UTC

/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/containous/traefik/releases/download/v1.7.10/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik

2019-04-10 09:36:38 UTC

/bin/sh -c #(nop) COPY file:c6bfa5cffadaecb3dda59f195c3d07acd6cf371253339bbdfc087089b6eee8b8 in /

2019-04-10 09:36:38 UTC

/bin/sh -c #(nop) EXPOSE 80

2019-04-10 09:36:39 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2019-04-10 09:36:40 UTC

/bin/sh -c #(nop) CMD ["traefik"]

2019-04-10 09:36:40 UTC

/bin/sh -c #(nop) LABEL org.label-schema.vendor=Containous org.label-schema.url=https://traefik.io org.label-schema.name=Traefik org.label-schema.description=A modern reverse-proxy org.label-schema.version=v1.7.10 org.label-schema.docker.schema-version=1.0

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete